from sqlalchemy import select
from sqlalchemy.orm import Session

from src.database import Prompt


def get_prompt(
        session: Session,
) -> Prompt:
    stmt = select(Prompt).order_by(Prompt.created_at.desc()).limit(1)
    return session.scalar(stmt)